/* Main Dark Blue */
/* Main Tourqoise */
.desktop.node-type-staff footer {
  bottom: -115px;
}
.desktop.node-type-case-studies footer, .desktop.node-type-program-grants footer, .desktop.page-taxonomy-term footer {
  bottom: -40px;
}

.footerSpace {
  width: 100%;
  height: 50px;
  display: block;
}

.front .footerSpace {
  height: 86px;
}

footer {
  background: transparent url(img/bg_blue.png) repeat;
  padding: 30px 0 18px;
  position: absolute;
  width: 100%;
  bottom: 0;
}
footer nav.mobileElement, footer nav {
  float: left;
  overflow: hidden;
  margin: 0 0 6px 0;
}
footer nav.mobileElement ul, footer nav ul {
  width: 100%;
  overflow: hidden;
  list-style-image: none !important;
  list-style-type: none !important;
}
footer nav.mobileElement ul li, footer nav ul li {
  margin: 0 18px 4px 0 !important;
  float: left;
  position: relative;
  list-style-image: none !important;
  list-style-type: none !important;
  padding: 0 !important;
}
footer nav.mobileElement ul li:first-of-type, footer nav ul li:first-of-type {
  margin-left: 0 !important;
  /*a{
  	color: $hctColor2;
  }*/
}
footer nav.mobileElement ul li:first-of-type:before, footer nav ul li:first-of-type:before {
  content: "" !important;
  list-style-image: none !important;
  list-style-type: none !important;
}
footer nav.mobileElement ul li:before, footer nav ul li:before {
  content: "\00b7";
  font-size: 50px;
  color: #a1a1a1;
  position: absolute;
  top: 50%;
  margin-top: -23px;
  left: -15px;
}
footer nav.mobileElement ul li a.active, footer nav ul li a.active {
  color: #2ac3e1;
}
footer nav.mobileElement ul li a, footer nav ul li a {
  display: block;
  color: #a1a1a1;
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
}
footer nav.mobileElement ul li a:hover, footer nav ul li a:hover {
  color: #2ac3e1;
}
footer nav.mobileElement {
  float: right;
}
footer nav.mobileElement ul li {
  margin-right: 0 !important;
}
footer nav.mobileElement ul li a {
  text-align: right;
}
footer .twitter-icon {
  position: relative;
  float: right;
  height: 15px;
  width: 15px;
  clear: right;
}
footer form {
  display: none;
  float: left;
  width: 138px;
}
footer form input[type="text"],
footer form input[type="password"] {
  line-height: 1;
  border: 0;
  width: 100%;
  color: #a1a1a1;
  font-family: "MiloSerifOTRegular";
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  margin: 0 0 6px 0;
  padding: 3px 0;
  text-indent: 3px;
  outline: none;
}
footer form input[type="submit"] {
  line-height: 1;
  background: #2ac3e1;
  border: 0;
  width: 100%;
  color: white;
  cursor: pointer;
  font-family: "TradeGothicLTComBold";
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  margin: 0 0 6px 0;
  padding: 4px 3px;
  text-align: left;
  text-transform: uppercase;
  outline: none;
}
footer form input[type="submit"]:hover {
  background: white;
  color: #2ac3e1;
}
footer p {
  color: #a1a1a1;
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  margin: 0 0 0 0;
}

/* Responsive */
@media screen and (max-width: 1080px) {
  .node-type-history footer {
    bottom: 0;
  }

  footer .container {
    width: auto;
    padding: 0 50px;
  }
  footer .footerMenu li {
    margin: 0 18px 18px 0;
  }
}
@media screen and (max-width: 965px) {
  footer {
    position: relative;
    bottom: 0;
  }
  footer .container {
    width: auto;
    padding: 0 50px;
  }
  footer .footerMenu li {
    margin: 0 18px 18px 0;
    margin-bottom: 18px !important;
    content: "";
    float: none;
  }
  footer .footerMenu li a {
    font-size: 18px;
    color: white;
  }
  footer .footerMenu li a:hover {
    color: #2ac3e1;
  }
  footer .footerMenu li a.backTop:hover {
    color: white;
  }
}
@media screen and (max-width: 640px) {
  .footerSpace {
    display: none;
  }

  footer {
    position: relative;
    bottom: 0;
  }
  footer .container {
    width: auto;
    padding: 0 30px;
  }
  footer nav.mobileElement ul li, footer .footerMenu li {
    margin: 0 18px 18px 0;
    margin-bottom: 18px !important;
    content: "";
    float: none;
  }
  footer nav.mobileElement ul li a, footer .footerMenu li a {
    font-size: 18px;
    color: white;
  }
  footer nav.mobileElement ul li a:hover, footer .footerMenu li a:hover {
    color: #2ac3e1;
  }
  footer nav.mobileElement ul li a.backTop:hover, footer .footerMenu li a.backTop:hover {
    color: white;
  }
}
@media screen and (max-width: 480px) {
  .footerSpace {
    display: none;
  }

  footer {
    position: relative;
    bottom: 0;
  }
  footer .container {
    width: auto;
    padding: 0 30px;
  }
  footer nav.mobileElement ul li, footer .footerMenu li {
    margin: 0 18px 18px 0;
    margin-bottom: 18px !important;
    content: "";
    float: none;
  }
  footer nav.mobileElement ul li a, footer .footerMenu li a {
    font-size: 18px;
    color: white;
  }
  footer nav.mobileElement ul li a:hover, footer .footerMenu li a:hover {
    color: #2ac3e1;
  }
  footer nav.mobileElement ul li a.backTop:hover, footer .footerMenu li a.backTop:hover {
    color: white;
  }
  footer .twitter-icon {
    margin-top: -6px;
  }
}
@media screen and (max-width: 320px) {
  .footerSpace {
    display: none;
  }

  footer {
    position: relative;
    bottom: 0;
  }
  footer .container {
    width: auto;
    padding: 0 30px;
  }
  footer .footerMenu {
    width: 148px;
  }
  footer nav.mobileElement ul li, footer .footerMenu li {
    margin: 0 18px 18px 0;
    margin-bottom: 18px !important;
    content: "";
    float: none;
  }
  footer nav.mobileElement ul li a, footer .footerMenu li a {
    font-size: 18px;
    color: white;
  }
  footer nav.mobileElement ul li a:hover, footer .footerMenu li a:hover {
    color: #2ac3e1;
  }
  footer nav.mobileElement ul li a.backTop:hover, footer .footerMenu li a.backTop:hover {
    color: white;
  }
}
